<Languages version="0.2">
	<it name="Italiano" authoremail="mail@alessandrostella.it" version="0.30" en_name="Italian" date="2010-09-16" icon="it.png">
		<FileAssoc>
			<CommandButtons>
				<Apply_caption>&amp;Applica</Apply_caption>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<Add_caption>&amp;Nuovo...</Add_caption>
				<Delete_caption>&amp;Elimina</Delete_caption>
				<SelectApp_caption>&amp;Modifica...</SelectApp_caption>
				<Advanced_caption>A&amp;vanzate...</Advanced_caption>
				<OK_caption>OK</OK_caption>
			</CommandButtons>
			<Labels>
				<FrameCaption_caption> Dettagli sull&apos;estensione &apos;%1&apos; </FrameCaption_caption>
				<OpenWithInfo_caption>Apri con :</OpenWithInfo_caption>
				<AssocListTitle_caption>Tipi di file registrati:</AssocListTitle_caption>
				<ExtInfo>Files type &apos;%1&apos; are &apos;%2&apos;. Per modificare la applicazioni portabili associate a questo tipo di file premi su Avanzate.</ExtInfo>
				<FrameCaptionNoExt_caption>Details for &apos;%1&apos; type</FrameCaptionNoExt_caption>
				<ExtInfoNoExt>Per modificare i parametri che si applicano a &apos;%1&apos; type element, premi su Avanzate.</ExtInfoNoExt>
			</Labels>
			<Messages>
				<ExtExists>Questa estensione è già associata a &apos;%1&apos; files</ExtExists>
				<ExtExistsTitle>Files types</ExtExistsTitle>
				<AppExeNotFound>Si è verifiato un errore durante il recupero dalla path dell&apos;applicazione selezionata</AppExeNotFound>
				<DeleteConfirm>Se rimuovi la registrazione per questa estensione, sarà poi impossibile aprire questo tipo di file con un doppio click sul file.\n\nVuoi davvero rimuovere questa estensione ?</DeleteConfirm>
				<DeleteConfirmTitle>Files types</DeleteConfirmTitle>
			</Messages>
			<caption>Tipi di file associati alle applicazioni portabili presenti sulla tua LiberKey</caption>
		</FileAssoc>
		<Messages>
			<ApplyDone>Le applicazioni portabili sulla tua LiberKey sono ora associati ai files.</ApplyDone>
			<ApplyDoneTitle>LiberKey portable applications associations</ApplyDoneTitle>
			<ApplyError>Si è verificato un errore durante il tentativo di attivazione della associzioni LiberKey</ApplyError>
			<ApplyErrorTitle>Files association error</ApplyErrorTitle>
			<RestoreDone>Associazione dei file ripristinata</RestoreDone>
			<RestoreDoneTitle>Associazioni ripristinate</RestoreDoneTitle>
			<RestoreError>Files extentions can not be restored.\nSi è verificato un errore durante il ripristino delle associazioni</RestoreError>
			<RestoreErrorTitle>File association error</RestoreErrorTitle>
			<AutoRestoreDone>Files extentions had not been restored during the last use.\nThey have just been it.</AutoRestoreDone>
			<AutoRestoreDoneTitle>Associazioni ripristinate</AutoRestoreDoneTitle>
			<ASuiteConfMissing>Non è possibile trovare il file contenente la lista delle applicazioni portabili della tua LiberKey!</ASuiteConfMissing>
			<UpdateInfoError>Si è verificato un errore durante il recupero delle informazioni sull&apos;ultima release</UpdateInfoError>
			<UpdateErrorTitle>Errore in fase di aggiornamento</UpdateErrorTitle>
			<UpdateTitle>Aggiornamento</UpdateTitle>
			<NewVersionInfo>E&apos; disponibile la release %version% del %versiondate%.\n\n%description%\n\nVuoi scaricarla adesso ?</NewVersionInfo>
			<UpdateDownloadError>Si è verificato un errore durante il download dell&apos;ultima release.\n\n%error%</UpdateDownloadError>
			<UpdateAppStillRunning>Il software è ancora attivo.\nVuoi riprovare ?</UpdateAppStillRunning>
			<UpdateDone>Aggiornamento alla versione %version% riuscito.</UpdateDone>
			<NoAppUpdate>L&apos;applicazione %appname% è aggiornata.</NoAppUpdate>
			<UpdateExeError>Si è verificato un errore durante l&apos;aggiornamento del software.\n\n%error%</UpdateExeError>
			<NewVersionAvailable>Una nuova Key Files Assoc&apos; release è disponibile</NewVersionAvailable>
		</Messages>
		<NewType>
			<caption>Crea una nuove estensione</caption>
			<CommandButtons>
				<OK_caption>&amp;OK</OK_caption>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
			</CommandButtons>
			<Labels>
				<Info_caption>Estensione del file :</Info_caption>
			</Labels>
			<Messages>
				<NoExt>Devi specificare un&apos;estensione.</NoExt>
				<NoExtTitle>Tipi di file</NoExtTitle>
			</Messages>
		</NewType>
		<AppSelect>
			<caption>Selezione dell&apos;applicazione portabile associata</caption>
			<Labels>
				<Loading_caption>Caricamento della lista del software disponibile...</Loading_caption>
			</Labels>
			<CommandButtons>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<OK_caption>&amp;OK</OK_caption>
			</CommandButtons>
		</AppSelect>
		<AssocAdvance>
			<caption>File type edition</caption>
			<CommandButtons>
				<OK_caption>&amp;OK</OK_caption>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<Default_caption>&amp;By default</Default_caption>
				<DelAction_caption>&amp;Rimuovi</DelAction_caption>
				<EditAction_caption>&amp;Modifica...</EditAction_caption>
				<Add_caption>&amp;Nuovo...</Add_caption>
				<ChangeIcon_caption>C&amp;ambia icona...</ChangeIcon_caption>
			</CommandButtons>
			<Labels>
				<Actions_caption>&amp;Azioni :</Actions_caption>
			</Labels>
			<CheckBoxs>
				<WinEdit_caption>Consenti modifica nella &quot;Folders options&quot;</WinEdit_caption>
				<ReplaceWinEntry_caption>Ripristina l&apos;associazione di Windows per questi tipi di file</ReplaceWinEntry_caption>
			</CheckBoxs>
			<Messages>
				<ActionDeleteConfirm>Sei sicuro di voler rimuovere questa azione ?</ActionDeleteConfirm>
				<ActionDeleteConfirmTitle>Files types</ActionDeleteConfirmTitle>
			</Messages>
		</AssocAdvance>
		<SelectIcon>
			<caption>Cambia icona</caption>
			<CommandButtons>
				<OK_caption>&amp;OK</OK_caption>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<Browse_caption>&amp;Search...</Browse_caption>
			</CommandButtons>
			<Labels>
				<IconList_caption>&amp;Seleziona un&apos;icona dalla lista che segue :</IconList_caption>
				<IconPath_caption>&amp;Cerca un&apos;icona in questo file :</IconPath_caption>
			</Labels>
			<Messages>
				<FilterIconFiles>Icons files</FilterIconFiles>
				<FilterPrograms>Programmi</FilterPrograms>
				<FilterLibraries>Librerie</FilterLibraries>
				<FilterAllFiles>Tutti i file</FilterAllFiles>
				<OpenFileTitle>Cambia icona</OpenFileTitle>
				<FileNotFound>File not found: %1</FileNotFound>
			</Messages>
		</SelectIcon>
		<AddAction>
			<caption>Nuova azione</caption>
			<EditCaption>Modifica l'azione per il tipo : %typedesc%</EditCaption>
			<CommandButtons>
				<Browse_caption>Ricerca...</Browse_caption>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<OK_caption>&amp;OK</OK_caption>
			</CommandButtons>
			<Labels>
				<ActionArgs_caption>Command line parameters :</ActionArgs_caption>
				<ActionAppPath_caption>Applicazione usata per eseguire questa azione :</ActionAppPath_caption>
				<Action_caption>&amp;Azione :</Action_caption>
			</Labels>
			<Messages>
				<AppNotFound>Il programma specificato non è stato trovato. Verifica che path e nome siano corretti.</AppNotFound>
				<AppNotFoundTitle>Aggiungi un&apos;azione</AppNotFoundTitle>
				<ActionIsEmpty>Devi specificare un&apos;azione.</ActionIsEmpty>
				<ActionIsEmptyTitle>File types</ActionIsEmptyTitle>
			</Messages>
		</AddAction>
		<Main>
			<Menus>
				<Options_caption>&amp;Opzioni...</Options_caption>
				<Config_caption>Configurazione associazioni...</Config_caption>
				<Web_caption>&amp;Visita il Key Files Assoc&apos; website...</Web_caption>
				<About_caption>&amp;About...</About_caption>
				<Apply_caption>Applica le associazioni LiberKey</Apply_caption>
				<Restore_caption>Ripristina le associazioni dei tipi di file</Restore_caption>
				<Quit_caption>&amp;Chiudi</Quit_caption>
				<Test_caption>test</Test_caption>
			</Menus>
		</Main>
		<General>
			<AppActionPrefix>Apri con </AppActionPrefix>
			<AppActionSufix> (LiberKey)</AppActionSufix>
			<DefaultTypeName>Files %1</DefaultTypeName>
		</General>
		<Update>
			<caption>Software update</caption>
			<Labels>
				<RunNewVersion_caption>Running new version</RunNewVersion_caption>
				<ReplaceExe_caption>Updating software</ReplaceExe_caption>
				<ClosingApp_caption>Closing application</ClosingApp_caption>
				<Title_caption>Software update installation</Title_caption>
			</Labels>
			<CommandButtons>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
			</CommandButtons>
		</Update>
		<Download>
			<caption>Software update</caption>
			<Labels>
				<Title_caption>Software update download...</Title_caption>
			</Labels>
			<CommandButtons>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
			</CommandButtons>
		</Download>
		<About>
			<caption>About</caption>
			<CommandButtons>
				<Update_caption>&amp;Verifica presenza di aggiornamenti...</Update_caption>
				<OK_caption>&amp;Chiudi</OK_caption>
				<History_caption>&amp;Version history...</History_caption>
			</CommandButtons>
			<Labels>
				<LiberKeyPartner_caption>KFA è stata sviluppata da LiberKey.com</LiberKeyPartner_caption>
				<LiberKeyExclu_caption>Questo software può essere usato solo con LiberKey</LiberKeyExclu_caption>
			</Labels>
		</About>
		<MergeAssocs>
			<caption>Aggiornamento configurazione</caption>
			<CommandButtons>
				<SkipDefaultAssoc_caption>&amp;Non cambiare la mia configurazione !</SkipDefaultAssoc_caption>
				<MergeDefaultAssocs_caption>&amp;Applica le associazioni selezionate</MergeDefaultAssocs_caption>
				<Cancel_caption>&amp;Ma ne occuperò al prossimo avvio...</Cancel_caption>
			</CommandButtons>
			<Labels>
				<Title_caption>Associazioni di default</Title_caption>
				<UpdateInfo_caption>Nella lista qui sotto, potete vedere tutte le associazioni di nuovi file forniti con questa nuova release. Le associazioni in Rosso sono già definite nella propria configurazione attuale. Tutte le associazioni selezionate in questa lista saranno aggiunte nella configurazione attuale.</UpdateInfo_caption>
			</Labels>
		</MergeAssocs>
		<Loading>
			<Labels>
				<Info_caption>Loading...</Info_caption>
			</Labels>
		</Loading>
		<Options>
			<caption>Key Files Assoc&apos; configuration</caption>
			<CommandButtons>
				<Cancel_caption>&amp;Cancella</Cancel_caption>
				<OK_caption>&amp;OK</OK_caption>
				<DelAssocErrors_caption>Rimuovi le associazioni selezionate</DelAssocErrors_caption>
			</CommandButtons>
			<Labels>
				<AppsErrorsTitle_caption>Software non trovato (associazioni disabilitate)</AppsErrorsTitle_caption>
				<FastSwitchMode_caption>Con un dopppio click sulla systray icon :</FastSwitchMode_caption>
				<Language_caption>Lingua dell&apos;interfaccia utente :</Language_caption>
			</Labels>
			<OptionButtons>
				<optSystrayFastSwitchOFF_caption>Apri la configurazione della associazioni</optSystrayFastSwitchOFF_caption>
				<optSystrayFastSwitchON_caption>Associa / Ripristina le associazioni software della LiberKey </optSystrayFastSwitchON_caption>
			</OptionButtons>
			<CheckBoxs>
				<AutoCheckVersionAtStart_caption>Verifica gli aggiornamenti all&apos;avvio del programma</AutoCheckVersionAtStart_caption>
				<ShowAssocToolTip_caption>Mostra un tooltip quando le associzioni sono abilitate / ripristinate</ShowAssocToolTip_caption>
				<UseLbkProxySettings_caption>Usa LiberKey proxy configuration</UseLbkProxySettings_caption>
			</CheckBoxs>
			<Tabs>
				<Options>Opzioni</Options>
				<ActionErrors>Azioni non valide</ActionErrors>
			</Tabs>
			<Messages>
				<NotFoundApp>(Applicazione non trovata)</NotFoundApp>
				<AppCounters>Applicazione a ssociata con %objcount% oggetti (%actioncount% azioni)</AppCounters>
				<ActionCount>(1 azione)</ActionCount>
			</Messages>
		</Options>
		<History>
			<caption>Key Files Assoc&apos; - Version history</caption>
			<CommandButtons>
				<Close_caption>&amp;Chiudi</Close_caption>
				<Download_caption>Download release %ver%...</Download_caption>
			</CommandButtons>
			<Messages>
				<AppVersion>Versione %ver%</AppVersion>
				<VersionDate>- %date%</VersionDate>
				<NextVersion>(next version...)</NextVersion>
				<YourVersion>La tua versione</YourVersion>
				<VersionAvailable>Aggiornamento disponibile</VersionAvailable>
				<New>Nuovo</New>
				<NoVersionInfo>Non sono disponibili informazioni su questa versione</NoVersionInfo>
			</Messages>
		</History>
		<AppWarning>
			<caption>Key Files Assoc' - Rischio di conflitto con altra applicazione</caption>
			<CommandButtons>
				<OK_caption>&amp;OK</OK_caption>
				<RemoveAssocs_caption>Disabilita le associazioni adesso</RemoveAssocs_caption>
			</CommandButtons>
			<Labels>
				<Title_caption>Attenzione!</Title_caption>
				<Message_caption>KEY Files Assoc&apos; ha rilevato che l&apos;esecuzione di un&apos;applicazione potrebbe essere problematica. E&apos; caldamente raccomandato di disabilitare l&apos;associazione temporanea dei file prima di fare cambiamenti al registro di Windows.</Message_caption>
			</Labels>
		</AppWarning>
		<Contributors>
			<Contributor name="Alessandro Stella" email="mail@alessandrostella.it" website="http://www.alessandrostella.it/"/>
		</Contributors>
	</it>
</Languages>